@charset "utf-8";
/* CSS Document */

.qbs-blockheader .t, .qbs-vmenublockheader .t {
	white-space: nowrap;
	}

a.link-type1 {
	text-decoration: underline !important;
	font-weight: bold !important;
	color: #249E7B !important;
	}

a.link-type1:hover {
	text-decoration: none !important;
	color: #63AFDE !important;
	}

.jb_featuredposts {
	text-align:left !important;	
	}
	
.jb_featuredposts li:before {
	text-align: left !important;
	content: none !important;
	}
	
ul.list-style2 {
	list-style-type: none;
	padding-left: 5px;
	}
	
.list-style2 li {
	font-size: 15px !important;
	line-height: 18px !important;
	margin-bottom: 10px !important;
	color: #07547E !important;
	font-weight: normal !important;
	}
	
.list-style2 li:before {
	content: '\f164';
	font-family: 'FontAwesome';	
	font-weight: normal;
	margin:0 5px 0 -15px;
	}	